Index: branches/src/ProcessManagement/ProcessManagement/Forms/Master/PersonInCharge/FrmPersonInCharge.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/Master/PersonInCharge/FrmPersonInCharge.designer.cs	(revision 50)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/Master/PersonInCharge/FrmPersonInCharge.designer.cs	(revision 51)
@@ -822,24 +1152,56 @@
         private System.Windows.Forms.DataGridViewTextBoxColumn Column5;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column6;
         private System.Windows.Forms.DataGridViewTextBoxColumn Column7;
-        private System.Windows.Forms.Label label5;
-        private System.Windows.Forms.TextBox txtInput5;
-        private System.Windows.Forms.Label label6;
-        private System.Windows.Forms.ComboBox cmbDepartment;
+        private System.Windows.Forms.Panel panel1;
+        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
+        private System.Windows.Forms.Label lblPersonCode;
+        private System.Windows.Forms.Button btnBackColor;
+        private System.Windows.Forms.Label lblPersonLabel;
+        private System.Windows.Forms.Label label3;
+        private System.Windows.Forms.Label lblMessageColor;
+        private System.Windows.Forms.TextBox txtInput1;
+        private System.Windows.Forms.Label label8;
+        private System.Windows.Forms.TextBox txtInput2;
+        private System.Windows.Forms.Label label9;
+        private ProcessManagement.Forms.CustomControls.TextBoxEX txtInput3;
+        private System.Windows.Forms.Label label4;
+        private System.Windows.Forms.TextBox txtInput4;
+        private ProcessManagement.Forms.CustomControls.ComboBoxEX cmbSecManage;
         private System.Windows.Forms.Label label7;
         private System.Windows.Forms.Label label10;
+        private System.Windows.Forms.Label label15;
         private System.Windows.Forms.TextBox txtInput6;
         private System.Windows.Forms.TextBox txtInput7;
-        private System.Windows.Forms.Label label11;
-        private System.Windows.Forms.Label label12;
+        private System.Windows.Forms.Label label2;
+        private System.Windows.Forms.Label label6;
+        private System.Windows.Forms.Label label5;
         private System.Windows.Forms.Label label13;
+        private System.Windows.Forms.Label label14;
+        private System.Windows.Forms.Label label16;
+        private ProcessManagement.Forms.CustomControls.ComboBoxEX cmbDepartment;
+        private System.Windows.Forms.TextBox txtInput5;
         private System.Windows.Forms.TextBox txtInput8;
-        private System.Windows.Forms.Label label14;
         private System.Windows.Forms.TextBox txtInput9;
-        private System.Windows.Forms.Label label15;
-        private System.Windows.Forms.Label lblMessageColor;
-        private System.Windows.Forms.Button btnBackColor;
-        private System.Windows.Forms.ComboBox cmbLedgerFlg;
-        private System.Windows.Forms.Label label16;
+        private ProcessManagement.Forms.CustomControls.ComboBoxEX cmbLedgerFlg;
+        private DataGridViewEX dgvSalary;
+        private System.Windows.Forms.Label label11;
+        private System.Windows.Forms.TextBox txtInput10;
+        private System.Windows.Forms.Button btnSalaryAdd;
+        private System.Windows.Forms.Button btnSalaryDel;
+        private System.Windows.Forms.Label label12;
+        private ProcessManagement.Forms.CustomControls.ComboBoxEX cmbRefDepartment;
+        private System.Windows.Forms.Button btnRefDepAdd;
+        private System.Windows.Forms.Button btnRefDepDel;
+        private DataGridViewEX dgvRefDepartment;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column8;
+        private System.Windows.Forms.DataGridViewTextBoxColumn TextBoxColumn1;
+        private System.Windows.Forms.DataGridViewTextBoxColumn SalaryColumn1;
+        private System.Windows.Forms.DataGridViewTextBoxColumn SalaryColumn2;
+        private System.Windows.Forms.DataGridViewTextBoxColumn SalaryColumn3;
+        private System.Windows.Forms.Label label17;
+        private System.Windows.Forms.Label label18;
+        private System.Windows.Forms.Label lblSecRank;
+        private System.Windows.Forms.Label lblSecRange;
+        private System.Windows.Forms.Label lblSecurtyManegement;
     }
 }
\ No newline at end of file
